Subject: bug#1913: Identifier after reserved word "raise" is not always

From: Juanma Barranquero <[email-masked]>
Date: Mon, 11 Jul 2011 01:12:47 +0200

On Sun, Jul 10, 2011 at 19:28, Stephen Leake
<[email-masked]> wrote:

> It's not currently on my list; I haven't gotten any more email about it,
> and it's a lot of tedious work.

Well, it makes sense.

> I find I have less time for ada-mode
> these days; I mostly work on monotone and DVC (ada-mode does what I need).

Do you plan to adapt it to Ada 2012? Not much new syntax, but aspect
specifications and quantified expressions (with a new keyword, "some")
will require some adjustment.

    Juanma